body
{
  background-image:url('/images/prolog_logo_faded.jpg');
	background-repeat:repeat;
	background-attachment:fixed;
	
	font-family: arial, sans-serif;
	
	text-align: center;
}

h1, h2, h3, h4
{
  color: #3399CC;		 
	font-family: arial black;
	font-style: italic;
}

th
{
  color: #3399cc;
	text-align: left;
}

a
{
  color: #3399CC;
}

a:visited
{
  color: #3399CC;
}

div#main
{
  margin-left: auto;
	margin-right: auto;
	width: 800px;
	margin-top: 20px;
	min-height: 200px;
	
	text-align: left;
}

div#banner
{
  background-color: #00438A;
	text-align: center;
	padding-top: 5px;
	height: 99px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

div#imagebanner
{
  background-color: #ffffff;
	text-align: center;
	padding-top: 0px;
	height: 134px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

div#nav
{
  background-color: #c0c0c0;
	padding-top: 10px;
	height: 40px;
	text-align: center;
}

div#nav a
{
  background-image:url('/images/nav_back.gif');
	font-family: arial, sans-serif;
	width: 150px;
	height: 40px;
	padding-top: 12px;
	color: #ffffff;
	text-align: center;
	/*float: left;*/
	display: inline-block;
	font-weight: bold;
	text-decoration: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

div#nav a:hover
{
  background-image:url('/images/nav_back_sel.gif');
	color: #00438A;
}

div#nav a.sel
{
  background-image:url('/images/nav_back_sel.gif');
	color: #00438A;
}

div#content
{
	background-color: #ffffff;
  clear: both;
	min-height: 200px;
	padding: 20px 10px 1px 10px;
		 
}

div#footer
{
  	background-color: #c0c0c0;
		opacity: 0.8;
		filter: alpha(Opacity=80);
		padding: 10px 10px 10px 10px;
		font-size: 10pt;
}

div#footer a
{
  color: #000000;
	font-size: 10pt;
	text-transform: lowercase;
	text-decoration: none;
}

div#footer a:hover
{
  text-decoration: underline;
}


div.gallery_block
{
  width: 100%;
}

a.galleryitem
{
  margin-bottom: 33px;
	margin-right: 33px;
	float: left;
}

div#divBlack
{
  position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	height: 100%;
	z-index: 2;
	background-color: #ffffff;
	opacity: 0.9;
	filter: alpha(Opacity=90);
	display: none;
}

img#imgPreview
{
  border: 2px solid white;
	padding: 0px 0px 0px 0px;
	position: absolute;
	display: none;
	z-index: 4;
}

img#imgLoading
{
  position: absolute;
	display: none;
	z-index: 3;
}

a#lnkClose, a#lnkPrev, a#lnkNext
{
 color: #000000;
 text-decoration: none;
 border: 1px solid black;
 font-size: 10pt;
 padding: 2px 3px 2px 3px;
}

div#divLinks
{
 position: absolute;
 z-index: 3;
 display: none;
 height: 50px;
}

#txtCaption
{
  color: #000000;
	font-size: 10pt;
	text-align: right;
	position: absolute;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: none;
	z-index: 3;
}
